.frontpage_hero_section{
    height: 700px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.frontpage_hero_section::after{
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(256.7deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);
}
.frontpage_hero_section .wrapper{
    height: 100%;
    position: relative;
}
.frontpage_hero_section .front_box{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    height: calc(100% - 96px - 96px);
    padding: 96px 0px;
    position: relative;
    z-index: 2;
}
.frontpage_hero_section .front_box h2{
    color: #FFF;
    margin-bottom: 32px;
}
.frontpage_hero_section .social_box{
    position: absolute;
    bottom: 24px;
    right: 0px;
    display: flex;
    align-items: center;
    z-index: 5;
}
.frontpage_hero_section .social_box a:not(:last-child){
    margin-right: 8px;
}

.title_box{
    text-align: center;
}

.links_section .links_box{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    flex-wrap: wrap;
}
.links_section .links_box a{
    width: calc(100%/5 - 24px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    transition-duration: 0.4s;
}
.links_section .links_box a .icon{
    width: 128px;
    height: 128px;
    border-radius: 100%;
    background-color: #A89890;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
    transition-duration: 0.4s;
}
.links_section .links_box a:hover .icon{
    background-color: #18110D;
}
.links_section .links_box a p{
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8rem;
    color: #18110D;
    margin-bottom: 0px;
}

.offers_box{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.offers_box .single_offer>img{
    width: 100%;
    height: 392px;
    object-fit: cover;
    margin-bottom: 16px;
}
.offers_box .single_offer h3{
    margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8rem;
    transition-duration: 0.4s;
}
.offers_box .single_offer:hover h3{
    color: #A89890;
}
.offers_box .single_offer p.address{
    color: #9B9591;
    margin-bottom: 8px;
    line-height: 1.6rem;
    font-weight: 400;
}
.offers_box .single_offer .counters{
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
.offers_box .single_offer .counter{
    display: flex;
    align-items: center;
    color: #18110D;
    margin-bottom: 0px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.1rem;
    margin-right: 16px;
}
.offers_box .single_offer .counter:last-child{
    margin-right: 0px;
}
.offers_box .single_offer .counter img{
    margin-right: 8px;
}
.offers_box .single_offer p.price{
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8rem;
    letter-spacing: -0.03rem;
    color: #18110D;
    margin-bottom: 0px;
	font-family:'Old Standard TT'
}

.hot_offers_section{
    background-color: #fff8f0;
    padding: 192px 0px;
}
.hot_offers_section .buttons_box{
    text-align: center;
    margin-top: 96px;
}

.last_offers_section .offers_box{
    grid-template-columns: repeat(4, 1fr);
}
.last_offers_section .offers_box .single_offer>img{
    height: 188px;
}
.last_offers_section .buttons_box{
    text-align: center;
    margin-top: 96px;
}

.filter_box form{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 48px;
}
.filter_box .input_item{
    background-color: #F5EFEC;
    padding: 17px;
    display: flex;
    align-items: center;
    margin-right: 8px;
}
.filter_box .input_item img{
    margin-right: 8px;
}
.filter_box input[type='number'],
.filter_box select{
    background-color: #F5EFEC;
    border: 0px;
    padding: 12px;
    font-family: 'Inter Tight', sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.1rem;
	color: #9B9591;
}
.filter_box select{
    min-width: 250px;
}
.filter_box button[type='submit']{
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 50px;
    height: 50px;
    background-color: #18110D;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: 0.4s;
    cursor: pointer;
}
.filter_box button[type='submit']:hover{
    background-color: #A89890;
}
.filter_box p{
    color: #060606;
    margin-bottom: 0px;
    margin-right: 8px;
}
.filter_box p:last-child{
    margin-right: 0px;
    margin-left: 8px;
}

.noveo_select{
    width: 281px;
    position: relative;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6rem;
    color: #9B9591;
}
.noveo_select::after{
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 16px;
    height: 16px;
    background-image: url('img/select-row.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.noveo_select .options{
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    left: -17px;
    top: calc(100% + 17px);
    padding: 17px;
    background-color: #F5EFEC;
    max-height: 100px;
    transition-duration: 0.4s;
}
.noveo_select .options:not(.show){
    opacity: 0;
    pointer-events: none;
    max-height: 0px;
}

.page_hero_section{
    position: relative;
    background-size: cover;
    background-position: center;
    height: 303px;
}
.page_hero_section.remove_margin{
    margin-bottom: 0px;
}
.page_hero_section::after{
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.page_hero_section .wrapper{
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.page_hero_section .front_box{
    position: relative;
    z-index: 2;
    padding-bottom: 96px;
}
.page_hero_section .front_box h2{
    color: #FFF;
    margin-bottom: 0px;
}

.empty_banner{
    height: 248px;
    width: 100%;
}

.single_offer_section .data_box{
/*     display: grid; */
	display: flex;
	flex-wrap: wrap;
    grid-template-columns: repeat(3, 1fr);
/*     gap: 24px; */
    margin-bottom: 48px;
}
.single_offer_section .data_box .left{
    grid-column: 1 / 3;
	width: 60%;
}
.single_offer_section .data_box h1{
    margin-bottom: 0px;
}
.single_offer_section .data_box .right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
	width: 40%;
}
.single_offer_section .data_box .price{
    justify-content: space-between;
    margin-bottom: 24px;
/*	padding: 10px 20px; */
    text-align: right;
}
.single_offer_section .data_box .price p{
    font-size: 14px;
    font-weight: 400;
    color: #9B9591;
    margin-bottom: 15px;
}
.single_offer_section .data_box .price h4{
    font-size: 32px;
    font-weight: 600;
    color: #000;
    margin: 0;
}
.single_offer_section .data_box .price h4::after{
    display: none;
}
.single_offer_section .data_box .counters{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.single_offer_section .data_box .counters .counter{
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8rem;
    color: #18110D;
    margin-bottom: 0px;
}
.single_offer_section .data_box .counters .counter:not(:last-child){
    margin-right: 16px;
}
.single_offer_section .data_box .counters .counter img{
    margin-right: 8px;
    width: 24px;
    min-width: 24px;
    height: auto;
}
/*.single_offer_section .gallery_box{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 24px;
}
.single_offer_section .gallery_box a{
    display: block;
}
.single_offer_section .gallery_box a:nth-child(4n - 3){
    grid-column: 1 / 4;
}
.single_offer_section .gallery_box a:nth-child(4n - 2){
    grid-column: 4 / 7;
}
.single_offer_section .gallery_box a:nth-child(4n - 1){
    grid-column: 1 / 5;
}
.single_offer_section .gallery_box a:nth-child(4n){
    grid-column: 5 / 7;
}
.single_offer_section .gallery_box a img{
    width: 100%;
    height: 512px;
    object-fit: cover;
}*/
.single_offer_section .gallery_box{
    position: relative;
    margin-bottom: 24px;
}
.single_offer_section .gallery_box .tns-item img{
    width: 100%;
    height: auto;
}
.single_offer_section .gallery_box .tns-controls button{
    position: absolute;
    left: 24px;
    top: 50%;
    width: 48px;
    height: 48px;
    background-color: #FFF;
    border: 0px;
    padding: 0px;
    margin: 0px;
    transform: translateY(-50%) rotate(45deg);
    z-index: 2;
    transition-duration: 0.4s;
}
.single_offer_section .gallery_box .tns-controls button:hover{
    background-color: #F5EFEC;
}
.single_offer_section .gallery_box .tns-controls button:last-child{
    left: auto;
    right: 24px;
}
.single_offer_section .gallery_box .tns-controls button::after{
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 8px;
    left: 50%;
    top: 50%;
    background-image: url('icons/slider-arrow-black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.single_offer_section .gallery_box .tns-controls button:last-child::after{
    transform: translate(-50%, -50%) rotate(135deg);
}
.single_offer_section .gallery_box .tns-nav{
    position: absolute;
    bottom: -24px;
    left: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}
.single_offer_section .gallery_box .tns-nav button{
    width: 6px;
    height: 6px;
    background-color: #A89890;
    border: 0px;
    padding: 0px;
    margin: 0px;
    transform: rotate(45deg);
    transition-duration: 0.4s;
}
.single_offer_section .gallery_box .tns-nav button.tns-nav-active{
    background-color: #18110D;
    transform: scale(1.2) rotate(45deg);
}

.cols_section .cols_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cols_section .cols_box.reverse{
    flex-direction: row-reverse;
}
.cols_section .cols_box .image{
    width: 486px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cols_section .cols_box .image img{
    width: 100%;
    height: auto;
    max-height: 610px;
    object-fit: cover;
}
.cols_section .cols_box .image .absolute{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cols_section .cols_box .image .absolute .top{
    padding: 24px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 100%);
}
.cols_section .cols_box .image .absolute .top h4{
    color: #FFF;
    margin-bottom: 8px;
}
.cols_section .cols_box .image .absolute .top a{
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.1rem;
}
.cols_section .cols_box .image .absolute .bottom{
	margin-top: auto;
    padding: 24px;
    padding-top: 48px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
}
.cols_section .cols_box .image .absolute .bottom h2{
    color: #FFF;
    margin-bottom: 24px;
}
.cols_section .cols_box .image .absolute .bottom a{
    color: #FFF;
    margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8rem;
    display: block;
}
.cols_section .cols_box .image .absolute .bottom a:last-child{
    margin-bottom: 0px;
}
.cols_section .cols_box .text{
    width: calc(100% - 486px);
}
.cols_section .cols_box .text .inner{
    padding: 0px 102px;
}
.cols_section .cols_box .text h2{
    margin-bottom: 48px;
}
.cols_section .cols_box .text h4{
    display: flex;
    align-items: center;
    font-weight: 600;
}
.cols_section .cols_box .text h4 img{
    margin-right: 8px;
}
.cols_section .cols_box .text h4:not(:first-child){
    margin-top: 48px;
}
.cols_section .cols_box .text>*:last-child{
    margin-bottom: 0px;
}
.cols_section .cols_box .button_box:not(:first-child){
    margin-top: 48px;
}
.cols_section .cols_box .large_font p{
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.cols_section .cols_box .large_font li{
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.4rem;
    color: #9B9591;
}

.article_section{
    background-color: #fff8f0;
    padding: 192px 0px;
}
.article_section h2{
    margin-bottom: 48px;
}
.article_section p{
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.article_section p strong{
    color: #18110D;
    font-weight: 600;
}
.article_section .title_box>*:last-child{
    margin-bottom: 0px;
}

.advantages_section .cols_box{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.advantages_section .cols_box .single_col{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.advantages_section .cols_box .single_col .icon{
    width: 128px;
    height: 128px;
    position: relative;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.advantages_section .cols_box .single_col .icon::after{
    content: '';
    display: block;
    position: absolute;
    width: 90px;
    height: 90px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #F5EFEC;
    z-index: 1;
}
.advantages_section .cols_box .single_col .icon img{
    position: relative;
    z-index: 2;
}
.advantages_section .cols_box .single_col p{
    margin-bottom: 0px;
}
.advantages_section .cols_box .single_col p strong{
    display: block;
    margin-bottom: 8px;
    color: #18110D;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8rem;
}

.reviews_section{
    background-color: #fff8f0;
    padding: 192px 0px;
}
.reviews_section .single_review{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.reviews_section .single_review h4{
    margin-bottom: 48px;
}
.reviews_section .single_review p{
    line-height: 2.1rem;
    margin-bottom: 48px;
}
.reviews_section .single_review p.no_more{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    overflow: hidden;
    margin-bottom: 24px;
}
.reviews_section .single_review a.show_more{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.3rem;
    letter-spacing: 0.05em;
    color: #18110D;
    margin-bottom: 48px;
}
.reviews_section .single_review a.show_more::after{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('img/select-row.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 8px;
}
.reviews_section .single_review h3{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8rem;
    letter-spacing: 0.05em;
    color: #18110D;
    margin-bottom: 0px;
    font-family: 'Old Standard TT', sans-serif;
}
.reviews_section .single_review h3::before{
    content: '';
    display: block;
    width: 24px;
    height: 1px;
    background-color: #9B9591;
    margin-right: 16px;
}
.reviews_section .reviews_box{
    position: relative;
    padding-bottom: calc(96px + 67px);
}
.reviews_section .reviews_box .tns-controls{
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.reviews_section .reviews_box .tns-controls button{
    height: 67px;
    width: 67px;
    position: relative;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    border: none;
}
.reviews_section .reviews_box .tns-controls button:first-child{
    margin-right: 8px;
}
.reviews_section .reviews_box .tns-controls button::before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 48px;
    height: 48px;
    background-color: #352C26;
    transform: translate(-50%, -50%) rotate(45deg);
    transition-duration: 0.4s;
}
.reviews_section .reviews_box .tns-controls button:hover::before{
    background-color: #A89890;
}
.reviews_section .reviews_box .tns-controls button::after{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 5px;
    height: 8px;
    background-image: url('icons/slider-nav.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}
.reviews_section .reviews_box .tns-controls button:first-child:after{
    transform: translate(-50%, -50%) rotate(180deg);
}

.contact_section .contact_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact_section .contact_box .left{
    width: calc(50% - 126px);
    margin-right: 126px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 48px;
}
.contact_section .contact_box .left .logo_box{
    grid-column: 1 / 3;
    text-align: center;
    padding-bottom: 48px;
}
.contact_section .contact_box .left .single_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.contact_section .contact_box .left .single_item .icon{
    position: relative;
    width: 128px;
    height: 128px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_section .contact_box .left .single_item .icon::after{
    content: '';
    display: block;
    position: absolute;
    width: 90px;
    height: 90px;
    left: 50%;
    top: 50%;
    background-color: #F5EFEC;
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 1;
}
.contact_section .contact_box .left .single_item .icon img{
    position: relative;
    z-index: 2;
}
.contact_section .contact_box .left .single_item p{
    margin-bottom: 0px;
}
.contact_section .contact_box .left .single_item p strong{
    display: block;
    margin-bottom: 8px;
    color: #18110D;
    font-size: 1.6rem;
    line-height: 1.8rem;
    font-weight: 600;
    transition-duration: 0.4s;
}
.contact_section .contact_box .left .single_item:hover p strong{
    color: #A89890;
}
.contact_section .contact_box .right{
    width: 50%;
}
.contact_section .contact_box .right .inner{
    background-color:  #fff8f0;
    padding: 48px;
}
.contact_section .contact_box .right .inner form{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.contact_section .contact_box .right .contact_field{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
}
.contact_section .contact_box .right .contact_field>span{
    width: 100%;
}
.contact_section .contact_box .right h4{
    color: #18110D;
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
}
.contact_section .contact_box .right input[type='text'],
.contact_section .contact_box .right input[type='email'],
.contact_section .contact_box .right input[type='tel'],
.contact_section .contact_box .right input[type='date'],
.contact_section .contact_box .right select{
    background-color: #FFF;
    border: 0px;
    padding: 24px;
    width: calc(100% - 48px);
    font-family: 'Inter Tight', sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.1rem;
}
.contact_section .contact_box .right select{
    width: 100%;
}
.contact_section .contact_box .right .wpcf7-list-item {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 2.1rem;
    font-family: 'Inter Tight', sans-serif;
    color: #060606;
}
.contact_section .contact_box .right .wpcf7-list-item>label {
    position: relative;
    display: flex;
    cursor: pointer;
}
.contact_section .contact_box .right .wpcf7-list-item>label::before {
    content: '';
    display: block;
    width: 32px;
    min-width: 32px;
    height: 32px;
    margin-right: 16px;
    background-color: #FFF;
}
.contact_section .contact_box .right .wpcf7-list-item>label input {
    display: none;
}
.contact_section .contact_box .right .wpcf7-list-item>label::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-color: #18110D;
    position: absolute;
    left: 8px;
    top: 8px;
    opacity: 0;
    transition-duration: 0.4s;
}
.contact_section .contact_box .right .wpcf7-list-item>label.active::after {
    opacity: 1;
}
.contact_section .contact_box .right .contact_button{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 24px;
}
.contact_section .contact_box .right input[type='submit']{
    display: inline-flex;
    align-items: center;
    color: #FFF;
    background-color: #18110D;
    padding: 18px 24px;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.4rem;
    transition-duration: 0.4s;
    letter-spacing: 0.05rem;
    text-transform: uppercase;
    font-family: 'Inter Tight', sans-serif;
    border: 0px;
}
.contact_section .contact_box .right input[type='submit']:hover{
    background-color: #A89890;
}

#noveo_popup{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}
#noveo_popup .contact_section{
    width: 100%;
    max-height: calc(100vh - 96px);
    padding: 48px 0px;
}
#noveo_popup .contact_section .wrapper{
    max-height: calc(100vh - 96px);
    overflow-y: auto;
    box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}
#noveo_popup .contact_section .contact_box .right{
    width: 100%;
}
#noveo_popup .contact_section .contact_box .right h2{
    margin-bottom: 48px;
}
#noveo_popup .contact_section .wrapper a.close_button{
    display: block;
    position: absolute;
    right: 24px;
    top: 24px;
    width: 24px;
    height: 24px;
}
#noveo_popup .contact_section .wrapper a.close_button::after,
#noveo_popup .contact_section .wrapper a.close_button::before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #060606;
    transform: translate(-50%, -50%) rotate(45deg);
}
#noveo_popup .contact_section .wrapper a.close_button::before{
    transform: translate(-50%, -50%) rotate(-45deg);
}